 .sticky {
                position: sticky;
                top: 10px;

            }       
            .gray-bg-after:after{
            background:transparent;
            }
            .body_wrapper{
            display:flex;
            }
            .width72pr{
            width:72%
            }
            .width324{
            width:26%;
            margin-left:3%
            }
            #sidebar2{
            position: relative;
            margin-top: -20%;
            }
            .d_flex{
            display:flex;
            }
            @media only screen and (max-width: 768px) {
            .d_flex{
            display:block;
            }
            .body_wrapper{
            display:block;
            }
            .width72pr{
            width:100% !important
            }
            .width324{
            width:100% !important;
            margin-left:0%
            }
            body{
            overflow:hidden;
            }
            #sidebar2{
            position: relative;
            margin-top: 0%;
            }
            }
            @media (min-width: 992px){
            header.header-nav.header-nav-white {
            height: 60px;
            }
            }
            .get-quote-01{
            padding:0px !important
            }
            .p-1{
            padding:.50rem 1rem 1rem 1rem !important;
            }
            .query_form header h4{
            background: #0070cc;
            color: #fff;
            text-align: center;
            font-size: 18px;
            padding: 6px 0px;
            }
            .bg-f8f9f9{
            background: #f8f9f9;
            border: 1px solid #d6d6d6;
            }
            .query_form .form-group{
            margin-bottom: 0.8rem;
            }
            .query_form .form-group .form-control{
            background:#fff;
            border:1px solid #999;
            height: 38px;
            }
            .query_form .m-btn{
            line-height: 34px;
            }
            .other-service-heading{
            font-size: 20px;
            text-align: center;
            margin-bottom: 10px;
            color: #212529;
            }
            .other-service-heading span{
            color: #0070cc;
            }
            .other-service-single{
            border-radius: 10px;
            border: 1px solid #eee;
            background-image: linear-gradient(to bottom, #f8f8f8, #fff) !important;
            padding: 0.80rem .60rem;
            }
            .other-service-single .pro-review span{
            font-size: 14px;
            padding-left: 6px;
            font-weight: 600;
            padding: 4px 8px;
            border-radius: 4px;
            }
            .other-service-single .ratings_css{
                padding-top:0px;
                margin-left: 2px;
            }
            .number_ratings{
            margin-right: 0px;
            }

            .btn_callnow{
                background:#fff;
                border: 1px solid #0076d7;
                color: #0076d7;
            }
            .btn_callnow:hover{
                  color: #0076d7;
            }
.dflex_tab{
    border-bottom:none;
}
           .dflex_tab a {
    font-size: 16px;
    padding: 0px 0px 10px;
    color: #fff;
    background: #0076d7;
    padding: 6px 10px;
    border-radius: 5px;
            }
            
            .dflex_tab a {
    font-size: 16px;
    margin: 0px 6px !important;
}
            .section {
    padding: 28px 0;
}
.btn_getquote{
   cursor: pointer;
}
.seprt{
    background:#28a745;
}
/* .bg-gradient {
    background: linear-gradient(to bottom right, #4154F1, #061169);
} */
.review-form{
        background: #f8f9f9;
    border: 1px solid #d6d6d6;
}
.review-form .form-control{
    background: #fff !important;
    border: 1px solid #999;
}
.m-45px-b {
    margin-bottom: 6%;
}
.review_list{
   background: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    width: 64%;
    position: relative;
    margin-top: -3.2% !important;
    padding: 20px 80px 10px 20px;
    border-radius: 12px;
    height: 580px;
}
.review_form{
    width: 38%;
    position: absolute;
    right: 3%;
}
.review-wrapper{
    height: 448px;
    overflow: auto;
    overflow-x: hidden;
}
#comment_form{
    margin-right:2%
}
@media only screen and (max-width: 768px) {
    .review-wrapper{
    height: auto;
    overflow: auto;
    overflow-x: hidden;
}
    .review_list{
        width: 100%;
         margin-top: 0% !important;
         padding: 10px;
         height:auto;
    }
    .review_form{
        width: 100%;
        position: relative;
        right: 0%;
    }
}
.fa-chevron-left:before{
        position: relative;
    left: -7px;
    background: #ff0000;
    padding: 10px;
    color: #ffff;
}
.fa-chevron-right:before {
    position: relative;
    left: 6px;
    background: #ff0000;
    color: #fff;
    padding: 10px;
}
.map_section .form-control{
    color:#fff !important;
    margin-bottom:0px !important }

    .service_name h4{
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-align: left;
        width: 100%;
        line-height: 1.35;
        font-size: 18px;
    }

    .img-otherservice{
        width: 32%;    
        margin-right: 3%;
        height: 105px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
        border: solid 1px #eee;
        overflow: hidden;
        position: relative;
    }
.img-otherservice{
    width: 32%;
    margin-right: 3%;
    height: 105px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: solid 1px #eee;
    overflow: hidden;
    position: relative;
}